## perf-tools-unstable 0.0.1~20140723+git942be0b

=== debian/changelog ===
perf-tools-unstable (0.0.1~20140723+git942be0b-4) unstable; urgency=medium

  * Record conflict with ubuntu-dev-tools (Closes: #767556)

 -- Sebastien Delafond <seb@debian.org>  Sat, 01 Nov 2014 13:22:03 +0100

perf-tools-unstable (0.0.1~20140723+git942be0b-3) unstable; urgency=medium

  * Correct upstream homepage URL

 -- Sebastien Delafond <seb@debian.org>  Mon, 22 Sep 2014 10:45:54 +0200

perf-tools-unstable (0.0.1~20140723+git942be0b-2) unstable; urgency=low

  * Initial release after name change (Closes: #755838)

 -- Sebastien Delafond <seb@debian.org>  Wed, 23 Jul 2014 23:35:17 +0200

perf-tools (0.0.1~20140723+git942be0b-1) unstable; urgency=low

  * Initial release (Closes: #755838)

 -- Sebastien Delafond <seb@debian.org>  Wed, 23 Jul 2014 21:36:14 +0200
