=== debian/control ===
Source: perf-tools-unstable
Section: utils
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 9.0.0~)
Standards-Version: 3.9.5
Homepage: https://github.com/brendangregg/perf-tools
Vcs-Git: git://anonscm.debian.org/collab-maint/perf-tools-unstable.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/perf-tools-unstable.git

Package: perf-tools-unstable
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, linux-tools
Conflicts: ubuntu-dev-tools
Description: DTrace-like tools for Linux
 A miscellaneous collection of in-development and unsupported
 performance analysis tools for Linux perf_events, aka the "perf"
 command, and ftrace. Both perf_events and ftrace are core Linux
 tracing tools, and are included in the Linux kernel source.
 .
 These tools are designed to be simple to use, easy to install, and
 provide advanced performance observability. This collection was
 written by Brendan Gregg (author of the DTraceToolkit).
 .
 Many of these tools employ workarounds so that functionality is
 possible on existing Linux kernels. Because of this, many tools have
 caveats (see man pages), and their implementation should be
 considered a placeholder until future kernel features, or new tracing
 subsystems, are added.
