=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DEST_DIR := $(CURDIR)/debian/perf-tools-unstable
FILES := execsnoop iolatency iosnoop opensnoop \
	 disk/bitesize kernel/funccount kernel/functrace kernel/kprobe \
	 misc/perf-stat-hist tools/reset-ftrace

%:
	dh $@

override_dh_auto_test:
	# nothing for now

override_dh_auto_build:
	# nothing for now

override_dh_auto_install:
	mkdir -p $(DEST_DIR)/usr/bin
	cp $(FILES) $(DEST_DIR)/usr/bin/
