=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9.0.0~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/brendangregg/perf-tools
 Vcs-Git: git://anonscm.debian.org/collab-maint/perf-tools-unstable.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/perf-tools-unstable.git
