=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 DEST_DIR := $(CURDIR)/debian/perf-tools-unstable
 FILES := execsnoop iolatency iosnoop opensnoop \
 	 disk/bitesize kernel/funccount kernel/functrace kernel/kprobe \
-	 misc/perf-stat-hist tools/reset-ftrace
+	 misc/perf-stat-hist tools/reset-ftrace \
+	 kernel/funcgraph kernel/funcslower syscount net/tcpretrans \
+	 system/tpoint fs/cachestat
 
 %:
 	dh $@
