## perf-tools-unstable 0.0.1~20160212+git0c13e83

=== debian/changelog ===
perf-tools-unstable (0.0.1~20160212+git0c13e83-1ubuntu1) yakkety; urgency=medium

  * Change dependency on linux-perf back to linux-tools since
    Ubuntu doesn't currently have a linux-perf package

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2016 13:54:45 -0400

perf-tools-unstable (0.0.1~20160212+git0c13e83-1) unstable; urgency=medium

  * Import new upstream version (Closes: #813769)
  * Document in README.Debian that /usr/bin/funccount can't be used
    (Comment: #779810)

 -- Sebastien Delafond <seb@debian.org>  Fri, 12 Feb 2016 09:02:18 +0100

perf-tools-unstable (0.0.1~20150130+git85414b0-2) unstable; urgency=medium

  * Update dependency from linux-tools to linux-perf (Closes: #795090)

 -- Sebastien Delafond <seb@debian.org>  Mon, 10 Aug 2015 15:59:09 +0200
