=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: perf-tools-unstable
 Section: utils
 Priority: optional
-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9.0.0~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/brendangregg/perf-tools
