=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,11 @@
 export DH_VERBOSE=1
 
 DEST_DIR := $(CURDIR)/debian/perf-tools-unstable
-FILES := execsnoop iolatency iosnoop opensnoop \
+FILES := execsnoop iolatency iosnoop killsnoop opensnoop syscount \
 	 disk/bitesize kernel/funccount kernel/functrace kernel/kprobe \
 	 misc/perf-stat-hist tools/reset-ftrace \
 	 kernel/funcgraph kernel/funcslower syscount net/tcpretrans \
-	 system/tpoint fs/cachestat
+	 system/tpoint fs/cachestat user/uprobe
 
 %:
 	dh $@
