## perf-tools-unstable 1.0+git7ffb3fd

=== debian/changelog ===
perf-tools-unstable (1.0+git7ffb3fd-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Use linux-tools instead of linux-perf as Ubuntu doesn't
      provide it as yet.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 26 Oct 2017 20:58:45 -0700

perf-tools-unstable (1.0+git7ffb3fd-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * Drop conflicts on ubuntu-dev-tools because binaries are now suffied
    with project name. Thanks to Ivan Kozik (Closes: #877044)
  * New upstream version 1.0+git7ffb3fd

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 28 Sep 2017 12:33:30 +0545

perf-tools-unstable (0.0.1~20160212+git0c13e83-2ubuntu2) artful; urgency=medium

  * No-change rebuild against binutils 2.29

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Jul 2017 10:40:14 -0700

perf-tools-unstable (0.0.1~20160212+git0c13e83-2ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Use linux-tools instead of linux-perf as Ubuntu doesn't
      provide it as yet.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 03 Jan 2017 10:57:30 +0530

perf-tools-unstable (0.0.1~20160212+git0c13e83-2) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * [1862696] Switch binary and manpage names, appended with 'perf'
    keyword
  * [fcafea3] Drop shlibs:Depends. Not needed here
  * [ef29f7a] Add myself to Maintainers
  * [dccf275] Use https in Vcs URL
  * [6f1841e] Install to sbin/ folder. These commands need super-user
    privileges
  * [3f34a60] Update README.Debian with details about file name change
  * [2c185ad] Also add a NEWS entry

  [ Sébastien Delafond ]
  * [8d66aa6] Taking myself out of the Uploaders: field

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 30 Dec 2016 21:58:24 +0530
