=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
+XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>= 9.0.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/brendangregg/perf-tools
-Vcs-Git: git://anonscm.debian.org/collab-maint/perf-tools-unstable.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/perf-tools-unstable.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/perf-tools-unstable.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/perf-tools-unstable.git
 
 Package: perf-tools-unstable
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, linux-tools
-Conflicts: ubuntu-dev-tools
+Depends: ${misc:Depends}, linux-tools
 Description: DTrace-like tools for Linux
  A miscellaneous collection of in-development and unsupported
  performance analysis tools for Linux perf_events, aka the "perf"
