=== debian/watch ===
version=3
https://github.com/brendangregg/perf-tools/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
