## perf-tools-unstable 1.0.1~20200130%2Bgit49b8cdf

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: perf-tools-unstable
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 9.0.0~)
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.8
 Homepage: https://github.com/brendangregg/perf-tools
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/perf-tools-unstable.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/perf-tools-unstable.git
+Vcs-Git: https://salsa.debian.org/debian/perf-tools-unstable.git
+Vcs-Browser: https://salsa.debian.org/debian/perf-tools-unstable
 
 Package: perf-tools-unstable
 Architecture: all
-Depends: ${misc:Depends}, linux-tools
+Depends: ${misc:Depends}, linux-perf
 Description: DTrace-like tools for Linux
  A miscellaneous collection of in-development and unsupported
  performance analysis tools for Linux perf_events, aka the "perf"
