## perf-tools-unstable 1.0.1~20200130+git49b8cdf

=== debian/changelog ===
perf-tools-unstable (1.0.1~20200130+git49b8cdf-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Use linux-tools instead of linux-perf as Ubuntu doesn't
      provide it as yet.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Feb 2020 11:39:15 -0800

perf-tools-unstable (1.0.1~20200130+git49b8cdf-1) unstable; urgency=medium

  * New upstream git snapshot release: 1.0.1_20200130+git49b8cdf

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 30 Jan 2020 13:32:26 +0530

perf-tools-unstable (1.0~20200130+git49b8cdf-1) unstable; urgency=medium

  * New upstream git snapshot release
  * Fix trailing whitespace
  * Use secure HTTPS URI
  * Move packaging repository to Salsa
  * Use debhelper-compat 12

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 30 Jan 2020 13:12:06 +0530
