=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: perf-tools-unstable
 Section: utils
 Priority: optional
-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.8
 Homepage: https://github.com/brendangregg/perf-tools
@@ -10,7 +11,7 @@
 
 Package: perf-tools-unstable
 Architecture: all
-Depends: ${misc:Depends}, linux-perf
+Depends: ${misc:Depends}, linux-tools
 Description: DTrace-like tools for Linux
  A miscellaneous collection of in-development and unsupported
  performance analysis tools for Linux perf_events, aka the "perf"
